.img-banner-container {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.banner-left-align-text h2 {
  margin-top: 0px;
}
.img-banner-container-icon {
  background-size: cover;
}
.banner-left-align-text > h1 {
  max-width: 670px;
}
@media (max-width: 570px) {
  .banner-title {
    font-size: 36px;
  }
}
